.article {
    box-sizing: border-box;
    padding: 30px 23px;
    box-shadow: 0px 0px 30px 10px rgba(223,222,219,0.38);
}

.info {
    box-sizing: border-box;
    padding: 10px 10px;
    overflow: hidden;
}

.info ul li{
    position: relative;
    float: left;
    margin-right: 70px;
    font-size: 16px;
    color: #666;
    cursor: pointer;
}

.info ul li.active {
    font-size: 18px;
    font-weight: 700;
    color: #333;
}

.info ul li.active:after {
    display:block;
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -11px;
    width: 22px;
    height: 3px;
    background: #F7B500;
}

.info-list-item {
    box-sizing: border-box;
    width: 100%;
    padding: 10px 0 16px;
    border-top: 1px solid #E3E3E3;
    overflow: hidden;
}

.info-list-item .info-list-item-detail {
    box-sizing: border-box;
    width: 100%;
    padding: 10px 0;
}

.info-list-item .info-list-item-detail h4 {
    font-size: 18px;
    font-weight: 500;
    color: #3B3535;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.info-list-item .info-list-item-detail p {
    margin: 10px 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #333;
}

.info-list-item .info-list-item-detail > span {
    font-size: 12px;
    font-weight: 500;
    color: #666660;
    line-height: 17px;
}

.info-list-item img {
    width: 180px;
}

.info-more {
    width: 100%;
    height: 50px;
    border: 1px solid #000;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #000;
    cursor: pointer;
}
